<?php
$z[0]=Array("field","环卫局,打雪仗,副处长,长",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","进入12月，长春市迎来多场降雪，“打雪仗”成为不少市民的“娱乐”项目。长春市市容环卫局回应，少量使用融雪剂的路面积雪都会在第一时间清运。",76,320);
$z[1][4]['name']="description";
$z[2]=Array("field","网传“玩雪小心融雪剂伤眼” 环卫部门：即清即运",322,427);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",429,483);
$z[3][4]['name']="writer";
$z[4]=Array("field","",485,524);
$z[4][4]['name']="source";
$z[5]=Array("field","",526,566);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　进入12月，<a href=\"http://www.xinnue.com/fazhi/anjianjishi/201511/34286.html\">长</a>春市迎来多场降雪，“打雪仗”成为不少市民的“娱乐”项目。近日，微信、微博上一则“打雪仗小心融雪剂伤眼”的消息引发人们的关注。长春市市容环卫局回应，少量使用融雪剂的路面积雪都会在第一时间清运。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　“环卫局提示，告诉孩子玩雪的时候千万别把雪往对方脸上撒，特别是马路边的雪，雪里有融雪剂，对眼睛有危害……”一些长春市民表示，最近这类消息在微信朋友圈被大量转发，“环卫局提示”字样更增加了消息的可信度和权威性。</p>\r\n\n<p>　　“我们并未发过此类信息。”长春市市容环卫局环卫处<a href=\"http://www.xinnue.com/fazhi/ff/201511/33229.html\">副处长</a>刘晓龙表示，目前长春城区主要使用机械反复清扫路面积雪，“在部分主干街路会少量使用符合国家环保标准的融雪剂，并控制在安全范围内，且都会及时清运，不会在街路两侧和绿化带中堆积。” (记者郭翔)",568,1828);
$z[6][4]['name']="body";
$z[7]=Array("field","",1830,1869);
$z[7][4]['name']="litpic";

?>